---
title: "Aristotle 101: The Faculty of Perception"
date: 2020-05-16T11:22:42Z
tags: ["metaphysics","biology","perception","forms","potentialities"]
topics: ["philosophy"]
image: /img/aristotle-staring.jpg
draft: true
---

According to Aristotle, the eyes are an organ of the body meant to inculcate the soul with the capacity for perceiving the forms of shape and color. If one recalls that Aristotle’s theory of the soul is meant to account for the kinds of change that a living body undergoes, and that change is the transition from potentiality to actuality, then the question becomes, how do the eyes enable this kind of change? This essay will briefly summarize Aristotle’s general theory of sense perception, provide a specific account for sight, and then raise some concerns about the efficacy of this theory in the context of Aristotle’s theory of causes.

The soul, according to Aristotle, is not merely the form of the body, in terms of its shape, but the capacity to engage in the activities that living things engage in. There are three broad categories of activity within which these capacities fall. First, is nutrition, which can be thought of as a sort of purposeful (or intentional) absorption. The second is perception, and the third is thought or nous. The sense organs fall into the second category, enabling perception in the soul, through the structuring of the body in specific ways.

What does it mean to perceive? According to Aristotle, perception is the reception of the sensible forms. If we recall that change is a movement from potentiality to actuality, and that form is the actuality half of the compound of matter and form, then perception is a process of actualization, that is enabled by the sense organs. But the actualization that is taking place is of a special kind. Aristotle posits, in various ways, three stages of transition. In the first phase, there is no actuality. This is called “first potentiality”, and consists solely in the presence of the faculty of a given sense organ. The second phase is called “second potentiality” (“first actuality”), and consists in a mixture of both actualized potential, and un-actualized potential. In the case of sense perception, this might be like someone who is sighted, but asleep. The third case is “second actuality”, and this consists in the full realization of an object, such that no potentiality is left (e.g. a ripened piece of fruit, or the arrival of our adult teeth). Aristotle believed that all the sense organs functioned in the second phase of transition (for lack of a better way to put it).

Aristotle thinks that all subjects are capable of affecting all other subjects, in ways in which they are *equipped to be affected*. In living things, the correspondence between effect and affected, lies in the symmetry of the properties of subjects and the sense organs designed to take in those properties. Forms actualize the potential of matter (this is how we have sense organs at all – the soul expresses its faculties through the structures it imposes on the body). So, sense perception is a kind of actualization of the object of perception, within the subject doing the perceiving. But, since a man is himself already an actualized compound of matter and form, some other intermediate state must be the case. This is where “second potentiality” comes in. Sense organs give the soul the capacity to realize certain forms in a state of semi-completeness. Each organ is specialized to bring to actuality, only the form it is capable of receiving, and no more.

This is where it might be helpful to bring in the sense perception of sight, and the organ of the eye, in particular, to make it clear. Let us consider two distinct substances; a man, and an apple. The apple is an actualization of several properties. Among them, a certain color, shape, smell, and firmness. When the man trains his eyes upon the apple, the apple *affects* his eyes by actualizing within them, the color and the shape (the sensible forms which the eyes have the capacity to receive). These actualizations are “first actualities”, rather than “second actualities”, because (a) the matter of the apple is not transmitted with the sensible form, (b) only the sensible properties corresponding to the sense of sight are part of that transmission, and (c) the matter of the man does not contain the potential itself to become an apple. To put it another way, the apple achieves “first actuality” within the soul of the perceiver, similarly to how a sleeping man has the “first actuality” of sight, while he is sleeping. The difference being, that there is no sense in which the perceiver could “wake up” to discover he has become an apple. Thus, having eyes enables one to “see”, by virtue of the fact that eyes facilitate the first-actualization of the sensible forms of shape and color, within the soul. The same process holds for all the senses.

Of central importance to Aristotle, was to be able to account for change in the world. His theory of causes is central to this endeavor. One concern about his theory of perception in the soul, that this essay leaves unanswered, is that it is difficult to see how it maps on to his theory of causes. Aristotle spends so much time dealing with the formal and final cause of perception, that his efficient and material explanations are practically tautological (perception is form reception, and form reception just is the act of perceiving). Perhaps some elaboration of this existed somewhere in writings we’ve lost. Still, given the benefit of two thousand years of scientific developments since, it seems a fool’s errand to chase after Aristotelian explanations of the medium through which forms were transmitted, the biological mechanisms in sense organs that “received” those “transmissions”, and the biology of change, in terms of form reception. One is struck by both the absense of any attempt on his part to empirically demonstrate his theories, and with his fascination with symmetries and parallelisms. For all his reputation as an early nominalist, and a proto-scientist, he still comes off as profoundly Platonic.

```[Imported from exitingthecave.com on 29 November 2021]```

