---
title: "Ayn Rand Is Still the Boogeyman"
date: 2016-08-10T19:16:33Z
tags: ["ayn rand","objectivism","egoism","selfishness","thrasymachus","plato"]
topics: ["philosophy"]
image: /img/ayn-rand-voodoo-doll.jpg
draft: false
---

The following quote is from a discussion of Plato’s dialogue “The Republic”, from [this course](https://www.coursera.org/learn/plato/home/info) on Coursera. The professor, a Dr. Meyer, is explaining the interactions early in the book between Glaucon, Adeimantus, Socrates, and Thrasymachus, wherein the group is debating the subject of whether it is more advantageous to be a just or an unjust man. Dr. Meyer, in this quote, is attempting to compare the vulgar egoism of Thrasymachus to Ayn Rand’s Virtue Of Selfishness, in a throw-away line clearly intended to virtue-signal, and intimidate younger students:

> “…They want some sort of justification for their belief that it is better to lead a life of justice than one of injustice. We might say, in the vocabulary of the Meno, that they have a most true belief that justice is good. But without an explanation of the reason, the sort that ties down a true belief they don’t know that this is the case. And under the pressure of questioning from skeptics like Thrasymachus, they’re vulnerable to having their true beliefs wander away. We might compare this to the situation of many young people today, who have been raised by their parents and their communities to value generosity and altruism. But then they pick up the writings of Ayn Rand, which extol the virtues of selfishness. And then they’re tempted to abandon the ethical values in which they’ve been raised. Glaucon and Adeimantus are unimpressed with the usual sorts of reasons that their parents or their communities give them to recommend justice.”

If I were being entirely cheeky, I might ask if Dr. Meyer was accusing Ayn Rand of corrupting the youth.

As someone who has actually read The Virtue Of Selfishness, Philosophy: Who Needs It, The Objectivist Ethics, and Peikoff’s Objectivism, I always find these sanctimonious little jabs simultaneously hilarious, and tiresome.

Hilarious, because it’s clear from comments like these (and I’ve seen hundreds), that Dr. Meyer has only read the title, and wishes to dance a straw-man around in front of us. Tiresome, because I’m constantly finding myself in a situation of defending a philosopher with whom I don’t even share much agreement. Even Hannah Arendt doesn’t get this kind of petty hatred anymore.

It’s a little disappointing, too. This particular class is all about making a careful, close reading of Plato, in order to understand exactly what it is he’s trying to say. Whether or not we agree with his conception of ideas, or with his conclusions about the ideal state or the ideal man, we’re supposed to be able to address them as Plato intended (or as close as we can get to a reasonable interpretation). As Dr. Meyer points out, this is the “principle of charity”.

Why is it that this principle never applies to Ayn Rand? Is it because she’s not a “real” philosopher? Well, then why even bring her up? Just leave her lie, along with the Robert Pirsigs of the world. Is it because her arguments really are as horrible as Dr. Meyer says? Well, then, since Dr. Meyer is raising the comparison to Thrasymacus, it should be an easy matter to actually include a few fair quotes, to show how this is true. Is doing that a distraction from the class? Then again, why even bring her up at all?

To anyone reading this, I would highly recommend you actually go read The Virtue Of Selfishness. Don’t do it because I tell you it’s all true, or great, or wonderful (there’s plenty there to criticize). Do it, precisely because it’s a well argued position you’re not going to find in academia. Put yourself in Socrates’ shoes, and explain to Rand exactly why she’s wrong. It will, at the very least, strengthen your capacity to reason critically, and will give you the ammunition you need to properly argue with criticisms of concepts like egoism, altruism, sacrifice, and the value of self.

As it turns out, The Virtue Of Selfishness can easily be found online, [right here](http://marsexxx.com/ycnex/Ayn_Rand-The_Virtue_of_Selfishness.pdf). If you do take the time to read it, you’ll find that nowhere in it, does Rand defend Thrasymachus’ cynical opportunism, and moral confusion. In fact, she likely would have counted Thrasymachus among the very people she is condemning in this essay.

Now, you could take her to task for her conception of “rational self-interest”, and how exactly it is to be maintained. Or, you could demand she fully justify her position that “The Objectivist ethics holds that the actor must always be the beneficiary of his action and that man must act for his own rational self-interest. But his right to do so is derived from his nature as man and from the function of moral values in human life…”. Or, you could speculate what she would say about Frans de Waal’s research (the principle of reciprocal altruism). And there is much to say, on the topic of contemporary egoism, as a philosophy.

But to do this, would be to engage her directly on her moral theory. And that would take some effort, to actually read her, and to apply the same principle of charity to her, that we do to Plato.

What’s truly unfortunate about the ignorant dismissals, is the loss of an incredibly valuable opportunity to really see Plato in stark contrast.

Rand was no fan of Plato (she labeled him a mystic). However, if you compare The Republic to Atlas Shrugged, there are innumerable similarities. Just a couple examples: The ideal man, with a soul that is well tempered by a harmonious balance of virtues constituting true justice, in the form of John Galt; The “city of the virtuous” that Socrates constructed with Glaucon and Adeimantus, in the form of Galt’s Gulch.

Looking more closely at the early books of The Republic, what you can immediately see, is that Rand is looking for a third way between Thrasymachus and Socrates.

Thrasymachus says: justice is (that is to say, the standard of justice is) that which benefits oneself.

Socrates replies: No, justice is what benefits another, when that benefit is education.

Rand is arguing with both of them, in The Virtue Of Selfishness, saying instead: The standard of justice is not *who is the beneficiary*, but rather, *something else entirely*. It is the intrinsic worth of mans life ‘qua man’, by virtue of his unique capacity for reason. That an action must benefit the actor, is necessary for justice, she says, but it is not sufficient. The action itself must be guided by a principle of reason, since reason as it manifests itself in man, is the standard (in her view).

This, to me, is absolutely fascinating. Because Socrates himself agrees that man is in some way exceptional to animal, by virtue of his capacity to reason (as In Republic). It is this faculty that provides him with access to the true form of the good, and with the capacity to recall it (as in Meno), and in doing so, perfecting it in preparation for its next iteration (as in Apology, and Phaedo).

So, Rand’s view is actually incredibly similar to Plato’s. But her task, as she saw it, was to bring the discussion back to earth, back to reality, and out of the realm of imaginary things like “true forms”. And her solution, such as it is, was an attempt to establish the value of the individual, as such, in the fact of rational consciousness.

Now, any follower of Hume might want to ask Rand, “How is it, exactly, that you get from an arbitrary fact about human consciousness, to his moral worth?” This is something Rand never quite answers in a satisfying way (at least, not for me). And it’s been stuck in my craw since I first read The Objectivist Ethics. One could argue that Plato had the easier job, since all he had to do was to refer to his theology, but Rand had to find some anchor in physical reality. But, this is all a subject for another post.

The point I’m trying to make here, is that reading this book will actually enrich your view of the dialogues, not diminish it. It will give you a modern voice that argues with Plato constantly (and quite forcefully), and will give you an opportunity to clarify your own thinking about the dialogues.

And this is why I get so angry, when I hear instructors – authority figures – attempting to ward students away from that opportunity.

Because what is the cost, in doing this? We reinforce the incurious, the prejudiced, and the cynical impulses in students, rather than inspiring the opposite. That is the cost. And it is an enormous cost.

In other words, we create precisely the world that Plato was railing against, in the dialogues.

```[Imported from exitingthecave.com on 1 December 2021]```

