---
title: "Is It Possible to Act Selflessly?"
date: 2017-04-27T15:27:06Z
tags: ["egoism","selflessness","ethics","altruism"]
topics: ["philosophy"]
image: /img/selfish.jpg
draft: false
---

The following is my attempt to answer a question posed to me recently.

When I look at the question, it seems to focus on the individual. So, I think the easiest way to begin this, is to start with the self. Since I’m no [Derek Parfit](https://www.amazon.co.uk/Reasons-Persons-Oxford-Paperbacks-Parfit/dp/019824908X) or [Bernard Williams](https://www.amazon.co.uk/Problems-Self-Philosophical-Papers-1956-1972-ebook/dp/B00INYGI56/ref=sr_1_1?s=digital-text&ie=UTF8&qid=1493325828&sr=1-1&keywords=bernard+williams+self), and the question seems to be focusing on moral sentiment and moral choice, I’m going to reduce the ‘self’ to just that part we always end up talking about, when we talk about choice: The Will. Lacking a more sophisticated understanding of consciousness, I’m going to cobble together a rudimentary theory of the conscious self from Schopenhauer ([Freedom of The Will](https://www.amazon.co.uk/Essay-Freedom-Dover-Philosophical-Classics-ebook/dp/B00A0B0AQI/ref=sr_1_1?s=digital-text&ie=UTF8&qid=1493326064&sr=1-1&keywords=schopenhauer+freedom+of+the+will)), Dennett ([Freedom Evolves](https://www.amazon.co.uk/Freedom-Evolves-Daniel-C-Dennett-ebook/dp/B004LLIHAE/ref=sr_1_1?s=digital-text&ie=UTF8&qid=1493326099&sr=1-1&keywords=freedom+evolves), [Consciousness Explained](https://www.amazon.co.uk/Consciousness-Explained-Penguin-Science-Dennett-ebook/dp/B004LLIHIG/ref=sr_1_1?s=digital-text&ie=UTF8&qid=1493326133&sr=1-1&keywords=consciousness+explained)), and Peter Ulric Tse ([The Neural Basis of Free Will](https://www.amazon.co.uk/Neural-Basis-Free-Will-Criterial-ebook/dp/B00CECG35S/ref=sr_1_1?s=digital-text&ie=UTF8&qid=1493326174&sr=1-1&keywords=peter+ulric+tse)).

Schopenhauer’s basic sketch of the conscious self, while not scientifically accurate anymore, is vague and general enough not to conflict with the a simple “modular” or “functional” understanding of the mind (one theory currently being batted around in science these days). So, I’m going to take his model as read, with some technical embellishments: The conscious, motivated, active self is (for our purposes), a neurochemical process of the brain that gives rise to a sensual consciousness (awareness of the outside world), a self-consciousness (awareness of our desires and intentions), and a ‘will’ embedded within that self-consciousness, from which all intentions to act originate, and upon which all chosen intentions are acted by that self. 

Free will seems essential to this question. Schopenhauer, of course, argued against such a thing. But I don’t think his argument is conclusive. In short, if we’re looking backward in time, causal explanation chains are not necessarily evidence of causal necessity looking into the future (see Hume, on Induction). Further, it has been shown that sub-atomic indeterminacy can play a role in the way neurons function (see Tse, and Dennett). Thus, it seems there is room to suppose at a minimum, that absolute determinism is not a certainty (and, at best, that there is some sort of freedom of the underlying will that does not necessarily violate physical causation). Thus, I think we can tentatively accept the idea of an underlying will that is at least possibly free. 

But even if all that is wrong, Schopenhauer still gives us a get-out-of-jail-free card, for the purposes of the class. He defines a conventional notion of freedom at the beginning of his essay that he calls “negative” freedom; meaning, in a phrase, “I am free to do as I will” (regardless of whether the will itself is free). In short, I am unimpeded or uninhibited in the choices available to me, in the basic physical sense. Since this conception of freedom is enough to get us to the point where we have to start making choices, and value judgments about our choices, I think this might be an acceptable “plan B” for answering this question.

So, we have a conscious self that is free to choose to act or not, on the intentions presented to it by it’s will. The next question would be (restating the original question a bit) is it possible for this self to act ‘selflessly’? Here, I think we have a straightforward answer, in both the metaphysical and logical sense:

1. The will is contained within the consciousness that corresponds to it’s identified self.
2. The will cannot present intentions to any other self, than the one to which it corresponds.
3. The self cannot act upon intentions not presented to it by its own will (I will expound on this point, below).
4. Therefore, it is not possible to act selflessly. 

On premise three: Here, it might be tempting to ask, “*but what about other people’s stated intentions? Can’t we act on those?*”. To this, I would appeal to Schopenhauer’s conception of consciousness. If some friend is making an appeal to me (to act in some way), he would be presenting my sensual consciousness with a motive. The sensual consciousness would pass that motive to the self-consciousness, and the self-consciousness would report back the intentional desire to act from the will. At this point, I could choose to act on the impulse and respond positively, or I could deny the impulse and respond negatively to my friend. Even if I respond positively, I am still fundamentally acting from the self, because it is my will that gave rise to the impulse to act. This means (at least logically) that I could not possibly be acting selflessly. Therefore, all acts are selfish acts.

But this whole discourse from the raw metaphysical possibility seems a bit impoverished. Perhaps we mean to ask, “Is it possible to act purely from altruistic motives”? Or perhaps, “Is acting altruistically also acting selfishly”? These are much more difficult questions, I think. Mostly, because they’re intensely psychological. For the first question, I’d lean on my Schopenhauer again, and say yes it is possible to act from an ‘altruistic’ motive, because though we characterize the motive as “altruistic”, it is still fundamentally a motive experienced and intention exhibited by a self, thus it is necessarily (by definition?) acting ’selfishly’. 

The second question is more interesting, and more perplexing. It’s essentially asking how motives interact in the mind. Perhaps even, what are the basic nature of these two motives (altruism and selfishness). If these two are not mutually exclusive, what happens when they “mix” in the mind? Is it an additive mixture, or a subtractive one? However, if they are exclusive, what calculus is taking place to privilege one over the other? What circumstances or other motives might have an effect on that calculation? Is the mixture or calculus something we can reduce to a principle? If so, would that function as a moral fundamental (even if not THE moral fundamental)?

Arguing from the psychological, I would speculate that a kernel of selfish motive lies at the core of all actions, even those dominated by selfless motives. Logically speaking, this would still be an affirmative answer to your question (Yes, it is possible to act selflessly). However, perplexingly, I could also say, ‘no it’s not possible, because that kernel of selfishness is present’ — and *both* answers would be true, because both motives are present in my mind at the same time. But perhaps my speculation is incorrect? Perhaps only one motive can be present at a time? Somehow, I doubt that…

That’s what’s interesting about the psychological question. It’s not quite a paradox, because it’s not actually a binary. It’s like drops of black paint in a bucket of white paint. If there is a kernel of selfishness at the core of all my selfless acts, does it “pollute” my altruism? Am I being dishonest somehow if I don’t acknowledge it? Does my worry about being dishonest betray some “turtles all the way down” higher authority that I want to appeal to? Or is this more like microprocessor voltages (below 5volts of selfishness = altruism; above 5volts of selfishness = selfishness)? 

We might want to say this is where value judgments can help us out. Well, they may help us to clarify which of the two motives would dominate our intentions in some specific instance, but I’m not sure how that could get us to a universal principle (viz. Altruism Is Good, or Selfishness Is Good or Altruism is Bad or Selfishness is Bad). 

```[Imported from exitingthecave.com on 1 December 2021]```

