---
title: "On the Qualia of Dreams"
date: 2016-12-26T17:48:05Z
tags: ["mind","dreams","perception","subjectivity","epistemology"]
topics: ["philosophy"]
image: /img/dreamscape.jpg
draft: false
---

The [IEP defines Qualia](http://www.iep.utm.edu/qualia/) as:

> “…the subjective or qualitative properties of experiences. What it feels like, experientially, to see a red rose is different from what it feels like to see a yellow rose. Likewise for hearing a musical note played by a piano and hearing the same musical note played by a tuba… As [C. I.] Lewis [the originator of the term] used the term, qualia were properties of sense-data themselves. In contemporary usage, the term has been broadened to refer more generally to properties of experience… Qualia are often referred to as the phenomenal properties of experience…”

As I understand this, qualia is what the brain makes, out of the raw data coming across the wires connecting our eyes, ears, nose, tongue and fingers, to the brain. In other words, the meaningful content constructed out of that data. The article also goes on to include emotional responses among the “phenomena of experience”.

If this definition is correct, then what would we call the meaningful content constructed during dreaming? I often dream of driving off the edge of a cliff or a high bridge that’s unfinished. I can feel the free-fall as the car leaves the pavement. I can feel the inertia as I plummet (usually toward a body of water), and I can hear the wind in my ears. I can see the green-gray water of the lake below me. I can feel the water envelop me, as I strike its surface, and I can feel the pressure against my chest. I can taste the water, in my mouth, as I gasp for air after surfacing. And yet, I’m actually lying in bed, sound asleep.

This, of course, is a classic Cartesian complaint about “knowing”. But my main question, is how these feelings are occurring at all, if they are a product of sense data?

The same is true for memories. When I recall a choir concert I’ve been too, I can hear the music in my head (though, this is a bit more obviously distinct from actually hearing). When I recall the time I spent in Vermont, I can smell the mower clippings in our neighbor’s hay field. When I close my eyes, I can see the Alpacas he kept, nosing up to the fence in anticipation of some corn or sugar cubes.

The brain must be storing the original data somewhere up there, and re-purposing it, for memories and dreams. But how?

I think Descartes argument in the Meditations would have been much stronger, if he’d stuck with the dream comparison. Launching off into the demon analogy lost me.

When I was a teen, it was not difficult for me to realize I was in a dream, or to impose conscious intent into my dream landscapes. Realizing my state, it was thrilling to be able to give myself powers of flight or lazer eyes, or extra limbs. But sometimes, I would get stuck in a sort of “third person” mode, as well (Cartesian theater?), where I could watch myself from an oblique overhead perspective. Those dreams were a great deal more frightening (due to the lack of control). However, as I’ve gotten older, it’s become more and more difficult to differentiate between the conscious ego and the dream actor — and much more difficult to realize I am in a dream (when I’m dreaming, of course).

This suggests to me, that dreams either function as, or are a byproduct of, some sort of process of “integration” taking place in the brain. In other words, that our sensual experience, our emotional responses to those experiences, and our rational interpretations of the two, somehow need to be distilled into one thing, before they can “settle” into the personality. What that might look like at the neurological level — if my idea is even coherent — is beyond me.

```[Imported from exitingthecave.com on 1 December 2021]```

