---
title: "LSP Summer School Conference Report"
date: 2018-07-14T23:55:36Z
tags: ["futurism","london school of philosophy","sense-making"]
topics: ["philosophy","politics","ethics"]
image: /img/lsp-summer-school.jpg
draft: false
---

I decided to spend three of my vacation days on the [London School of Philosophy’s “Summer School”](http://www.londonschoolofphilosophy.org/?page_id=1771) conference, this week. The theme of the conference was “Philosophy: Past, Present, and Future”, and the talks focused heavily on the broad questions like the nature of philosophy, it’s role and purpose in society, it’s place in history, its relationship to art and literature, and the implications drawn from consideration of these questions, for the future.

### Day One: The End In The Beginning

The first day carried us into the past, to ask the question “where did we come from?”. The day opened with a lecture by Tom Rubens on Schopenhauer’s World as Will and Representation, and ended with a lecture by Tim Beardsmore-Gray, on Nietzsche’s theory of Eternal Recurrence. These two lectures functioned as profound book-ends, framing the picture of the entire day. The never-ending quest to understand ourselves, the universe within which we must take our place, and the significance of that role as self-aware and self-examining creatures, was a quest taken up with great gusto by the German half of the Enlightenment project, and they provide a powerful signpost in the history of philosophy. Though the German outlook was deeply pessimistic in character, it was also deeply optimistic in its ambitions, and this sense of conflicting attitudes about the past, present, and future, seemed to resonate throughout the conference.

The dualistic character of the day was made almost comical, by the juxtaposition of Dr. Hurley’s lecture on the history of Truth, and development of theories of truth, directly with Dr. Golob’s discussion of the nature and evolution of stupidity. Questions of what we can justifiably say that we know, when certainty transforms into absurdity, how we can tell the difference, and what implications this has in practice, are as old as philosophy itself. While stupidity might seem to be one of those common sense “I know it when I see it” problems, Dr. Golob made it amusingly clear that the answer is not so simple after all. Likewise, famously, the problem of defining Truth, was humbly demonstrated by Dr. Hurley. For all our progress, philosophy still struggles with the most fundamental questions, it seems.

Into this mix, entered Descartes, and the problem of the self. Grant Bartley’s lecture walked us through the core problem in Descartes’ Meditations – the problem of what we can know without doubt, including ourselves, reminding us of the need of philosophy to continually renew and remake itself – and in the process, remaking ourselves. As Iris Murdoch puts it in her essay, “The Idea of Perfection”:

> “I think it is an abiding and not a regrettable characteristic of the discipline, that philosophy has in a sense to keep trying to return to the beginning; a thing which is not at all easy to do…”

Jane O’Grady carried this notion forward in her outline of the project of the Enlightenment, showing its central characters to be the embodiment of what Iris Murdoch, again, described as the “two-way movement in philosophy… toward the building of elaborate theories, and… back again toward the consideration of simple and obvious facts…” Dr. O’Grady suggests that this movement is how best to understand the Enlightenment, and offered Theodore Adorno’s book, “The Dialectic of the Enlightenment” as a guide to the way the process might work.

This idea of a cyclical ebb-and-flow, or recreation, of philosophy and of the self, reached its crescendo and resolution in the talk by Tim Beardmore-Gray, on The Eternal Recurrence. It would be easy to view Nietzsche’s idea as an attempt to achieve some sort of Transcendence without calling it Transcendence. But, I think the more correct interpretation is one in which Nietzsche is trying to find a path to the resolution of all of philosophy’s great dualisms. Self-creation and the embrace of the eternally returning past, is not just an embrace of suffering for the sake of the good, it is an acknowledgment and acceptance of all the Heraclitian oppositions of existence, and experience (an opposition itself), and an awareness of their necessity to each other. But this view carries us beyond what Beardmore-Gray is likely to ascent to. My views are my own, of course.

### Day Two: Transcendence, Order, Chaos, and Pessimism

The second day of lectures, addressing the question, “where are we now?”, opened with the triumphal optimism of Dr. Steinbauer’s seminar exploring what philosophy is, and what it can be. At issue in this talk, was nothing less than the nature of philosophy itself, and how we ought to regard ourselves, as philosophers, partaking of that nature. Are we scientists? Are we theologians? Are we something else entirely? Ultimately, Dr. Steinbauer eloquently argued that what it means to be a philosopher today, is to be a catalyst for understanding, both of the world and of ourselves. The right path seems to be, for Dr. Steinbauer, somewhere between the ancient Greek love of wisdom, and the modern mechanistic notion of philosophers as Conceptual Engineers.

As if on cue, John Heyderman then offered up an attempt to unify the notion of wisdom traditions and conceptual engineering, in the form of Spinoza’s pantheistic monism. According to this view, mind and body are two sides of the same coin. Heyderman explained that Spinoza saw all of reality as a consequence of the activity of the mind of God. To put it more succinctly: the universe is an idea in the mind of God, and by analogy, the body of man is an idea in the mind of man. This, perhaps, takes Descartes’ speculations about the sustenance of real experience (as a consequence of God’s goodness) to another level, by suggesting that his goodness is not enough. It is his existence that makes all of existence possible – his existence is *as a mind*, which as ideas. God, on this view, could be said to be the ultimate conceptual engineer.

Professor Fiona Ellis, later in the day, seemed to borrow from Heyderman on the basic idea of Spinoza, but painted the picture in a more naturalistic light. On her model, the universe of facts – the universe explained to us by modern physics and chemistry – is the correct view, but not the complete view. She described a reality in which various features of existence are co-mingled: Nature, Value, and God, all count as aspects to be reckoned with, and modern science is only capable of addressing the first. The specter of the fact-value dichotomy, and the is-ought problem, loom large in this picture, and Professor Ellis struggled to elaborate a coherent reconciliation of these distinctions. She invoked Levinas, in her own defense, who apparently argued that attempting to know God is attempting total control of reality, which is nothing less than deluding ourselves. Professor Ellis, in addition, argued inspiringly for a kind of knowledge of God as an experience had in essential relationships. Something that is not quite “God is Love”, but akin to the notion.

Returning to earth, Kieth Barrett gave what I believe to be the highlight lecture of the conference. His, was a tour de force defense of the idea of philosophy as a sense-making apparatus, extracting rational order from the chaos of existence around us. To open the discussion, Dr. Barrett provided two fascinating conceptions of order. One Transcendent, and one Immanent. The transcendent order comes to us from the ideal, and is realized by careful study and contemplation. This is the order of Plato’s Republic or Augustine’s City of God, it is static and uniform. The immanent order is not revealed, but discovered in patterns of essential characteristics made apparent through consistent observation. This is the order of Aristotle’s Organon.

Dr. Barrett’s bridging synthesis of the thesis of Transcendence, and its antithesis of Immanence, is the Enlightenment. Here, he argues, the modern natural philosophers take their inspiration from Aristotle, but their ideological commitments from Plato. The science of the Enlightenment, says Barrett, is not a genuinely empirical endeavor, because it goes far beyond the justifiable claims of sense experience, and posits a completely new conception of Transcendent order in the mathematics of Newton, and the abstractions of the presocratic Atomists. This, then, coupled with the Judeo-Christian ethical tradition of the 17th and 18th century, forms the basis of the Enlightenment worldview, and the construction of “The Rational Subject”, as posited by Zaretsky, in Secrets of the Soul. Dr. Barrett concludes his case by outlining Zaretsky’s evolution of the self, as a primary feature of the evolution of the Enlightenment, ultimately arguing, in a similar vein as Professor O’Grady earlier, that the Enlightenment never really ended, it has simply evolved into new forms in the present. The Rational Subject of Descartes, in synchrony with this transformation, has itself transformed into the Situated Subject of Freud, and finally the Deconstructed Subject of Levinas.

Which brings us up to the (philosophical) present, and all the political chaos it presently entails. Mark Fielding’s contribution to this effort, was a view of the present political landscape through the lens of Hannah Arendt’s famous “Truth and Politics” essay of 1967. Here, the opposition presented is between Truth as a value and Power as a value, and the implications of that choice. This talk was, by far, the most confounding to me. The argument seems to run something like this: politicians are expected, as a normative condition, to be liars. The polity loves to be lied to. Successful politicians, then, are the best at offering the lies that the polity most want to hear. The most successful liars are the ones who are best able to lie to themselves, especially. However – so goes the rest of the argument – it is also the case that truth is necessary for making sense of the world, and power is the capacity to get things done in the world.
The implications of this paradox are peculiar. If the most successful politicians are indeed the most successful liars, then either those politicians are not actually getting anything done in the world and thus have no real power, or the truth is somehow not necessary for making sense of the world or getting things done within it.

It is utterly unclear how this conundrum is to be solved. But I would venture a guess that the first implication is the correct one – albeit counterintuitive. Political power is one of the most illusory powers on earth. It often seems as though politicians are getting loads of things done in the world, but when you watch what they do, rather than listen to what they say, you begin to realize that the world of politics is great deal of sound and fury signifying nothing at all, and that the vast majority of politicians actually do not in fact, get anything done in the world. This suggests that Arendt was right to recognize the lying, but failed to see its impotence, as manifest in political power, because she could not square impotence with political power. But, had she remembered her Plato, she might have recalled the story of Archelaus from The Gorgias, and Socrates’ judgment of him as the least powerful man in Macedon, or his discussion with Glaucon or Thrasymachus in The Republic, on the nature of the truly just man. Perhaps Arendt found these unconvincing, but if Fielding’s reading is correct, it is hard to see why anyone would find her convincing.

The night was capped off by adding bitter herbs to this simmering broth of pessimistic cynicism. A four man panel was convened to discuss “Philosophy in a Post-Truth Age” (whatever that means). The discussion centered primarily around “fake news”, “free speech”, and the overwrought political dialogue of the popular press. The opening speeches were awkward, curt, and uninteresting, and the room was more or less paralyzed by an overarching anxious malaise that prevented any real discussion from taking place. I left the conference on the second night, wondering whether I should come back or not. The contrast from the morning’s lecture by Anja could not have been more stark, in terms of the pessimism, and I seriously questioned whether philosophy *could* — let alone *did* — have any traction in the “real world”. The chaos of the present has just about scrubbed away most the enthusiasm for the orderly universe engendered over the course of the rest of the day.

### Day Three: Idealism, Utopianism, and The Disintegrating Self

Day three of the conference purports to address the question “where are we going?”, beginning with a deep discussion of who we are, and want to become. The final lecture of Thursday night, “Human and Robot Minds”, by Richard Baron, and the opening lecture of Friday, “Philosophical Zombies”, by Rick Lewis, examined the problem of consciousness from the opposition of internal and external perspectives. Robot minds, it turns out, force us to look inward to discover what matters most about being human, meanwhile Zombies force us to look outward and face the possibility that there may not actually be anything significantly different. A key point raised by Lewis, is Chalmers’ conceivability criterion. Chalmers invents the Zombie as a means of asking whether it is conceivable that a creature emptied of whatever it is that makes a human special, but behaved in every way the same, could fool us into thinking it was the same. This is the mirror image of the Turing Test, really, and we are now getting to the point where in some settings, it is difficult to distinguish between a machine brain, and a human mind. The point is that it is now *conceivable* that, in the distant future, philosophical zombies could exist – as robot minds. At that point, how would we tell the difference? And, if we can’t, then what is it, exactly, that defines the human experience? As dazzlingly futuristic and apparently escapist a topic as this seems, it is profoundly distressing because it suggests that the mind-body problem resolves not into *only mind*, but into *only body*. Perhaps the hard determinists and physicalists are correct, and there are only bodies in motion. Maybe Sam Harris and his ilk are correct, and the self is just a complex delusion, required for the survival of the human organism.

But, the intractability of the subjective, first-person, conscious experience (what “it is like” to be “me”), is a problem only for the empirical disciplines. Notice how all the tests require a third-person perspective, and the sort of data that cannot tell you what you want to know anyway. From the perspective of science, it is an unfalsifiable problem, and as such, is not a scientific one. But it does not follow logically that the “self doesn’t exist”. This is a physicalist presupposition similar to the old business management maxim: if it can’t be measured, it doesn’t matter. But conscious experience *does* matter. In humans, it is the one thing that seems to matter the most, of all our characteristics. What is needed, is a new toolset, or some new methodology, which is capable of accounting for subjective conscious experience. In the absence of such a thing, philosophers will have to continue to do battle in the realm of speculation, mytho-poetics, and moral philosophy.

The next round of speakers for the day all moved us beyond the self, pressing the problem of the relation between the individual and society. Christian Michel, John Holroyd, and Sam Freemantle, each addressed this problem in ways that were simultaneously naively optimistic and yet weighed down by skeptical wariness born of experience. Christian Michel offered a defense of Nozick’s conception of a property-based anarchist utopia. Christian buoyed us with his deeply moving memories of post-WWII France and Charles de Gaulle, and provided a powerful critique of the property-less communist ideal of French intellectualism of that time. But his exposition of the alternative, while enthusiastic and inspiring, was nonetheless unconvincing because of its superficiality. There are hundreds of critiques of Nozick’s book, and numerous treatments of the problems of a stable property-rights regime in an anarchist world, that once understood, render this dream somewhat stale. His particular lecture was especially poignant and frustrating for me, because I have my own experience of just this sort of enthusiastic zeal on first discovering the likes of Mises and Rothbard, Nozick and Nock, Friedman and Hans-Hoppe. There is no question that the nation-state, as we presently experience it, is not quite right; that something needs to change, and — if you’re disposed to think as I do — the most likely improvement is going to be in the direction of minimalism and decentralization.

John Holroyd, by comparison, was much more circumspect in his aspirations. Holroyd’s talk offered interesting perspectives on the problem of localism and sense of community, in an increasingly globalized world. He highlights Michael Ignatieff’s book “Ordinary Virtues”, as a possible approach to thinking about these problems, and the book contains many allusions to the earlier iterations of globalization (before and during WWI, for example). Next, he takes on the question of “trans-humanism” – the movement eager to expand the conception of the improvement of human life through medical technology, to include things like cyborg augmentation (e.g., Neuro-link), and life-extension. The problem here, for Holroyd, is how to maintain a sense of humanity in all this augmentation, and what we do about the unintended consequences such changes are likely to have on quality of life and our sense of fulfillment. Lastly, Holroyd wants to tie the answers to these problems to an education system geared toward more human contact. The idea seems to be that, as technology begins to crowd out more and more of our time and attention, a conscious effort is going to have to be made to incorporate a more “organic”, local, human-to-human social culture.

Sam Freemantle’s talk purported to address the question of the future of Liberalism. This may be the most important political question of our age. We are literally on the precipice of ending Liberalism as a political project, and without any serious consideration, that death is likely to come all too quietly. Dr. Freemantle’s talk was useful, in the sense that he rightly pointed out many of the biggest problems posed by Liberalism’s reliance on traditional Utilitarianism, and he rightly lamented several failed attempts to rescue Utilitarianism from itself (namely, in the form of Rawls’ Theory of Justice). However, this talk left me feeling painfully aware of just how much more work needs to be done to revive the Classical Liberal tradition in the mind of the popular demos. Dr. Freemantle only offered tantalizing sketches and suggestions, and while one can’t be faulted for not having “The Answer” in a single one-hour talk, it remains to be seen whether *anyone* will ever have a sufficient answer. Perhaps that’s not such a bad thing, but unless someone can explain how something could come out of the slow death of English Liberalism, I remain fearful for the future on this front.

### Putting It All Into Perspective

There were a few folks whose talks I did not mention here, but this should not be construed to mean they were not worth attending, or that they were not germane to the theme of the convention. On the contrary, it would be difficult to say that any of the talks “didn’t belong”. The problem, as I see it, is that the subject matter is so broad and so deep, finding ways to integrate it all into a summary such as this, and still do it all justice, is a task for a much better writer than myself. Also, there seems to be an analogy here, to the problem of the discipline of philosophy itself. Socrates takes Gorgias to task for being unable to answer the question of what subject rhetoric is “about”. In a sense, philosophy itself suffers from this problem. Plato wanted to answer the question by asserting that it was Justice and Truth, as such. But, we seem to have collectively rejected that conception throughout history, as simultaneously too narrow, and too ill defined. What philosophy is “about”, and what it is “for”, is not something I can tackle in this post. And perhaps it is too big a question for any one conference, no matter how thorough or lengthy it is.

As is the case with most philosophical inquiry, this conference generated more new unanswered questions, than it answered. Some argue that philosophy is a tool for sense-making, finding the rational order in the chaos of existence, or seeking understanding. Indeed, it seems even I made overtures to such an explanation earlier in this post. But I think now, that maybe the main job of philosophy is not so much “sense-making”, as it is just discovering *what the right questions are*, in any given age. This, it seems to me, is a task that is needed now, more than ever. We are awash in a sea of noise, from the internet, from the political sphere, and from our various social spheres. One good question can pierce that noise, like a siren in the fog. If this conference has managed to accomplish that, then it was well worth the effort to organize, and well worth the effort to attend. I have indeed heard several sirens throughout the course of the last three days, and as such, count this conference as a rousing success.

```[Imported from exitingthecave.com on 28 Nov 2021]```